#uobcms-wrapper .video-slider h2, #uobcms-wrapper .video-slider h3, #uobcms-wrapper .video-slider h4 { 
	text-align: left; 
	margin: 0 auto 15px auto; 
	padding: 0; 
	width: 500px; 
	color: #333333!important; 
	font-size: 110%; 
	text-transform: uppercase; 
	font-size: 80%; 
	font-weight: bold; 
	letter-spacing: 1px
}

.video-slider { 
	width: 778px; 
	margin: 0 0 0 10px;
	position: relative;
}
		
.videoTop { 
	margin: 0 auto;
	text-align: center; 
    border: 1px solid #ccc;
	background: #eee;
	width: 758px; 
	position: relative;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding: 20px 0 20px 0;
        
	background: #eeeeee; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #eeeeee); /* for firefox 3.6+ */ 
}


.videoThumbs { 	
	background: #363636;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5656', endColorstr='#363636'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#5a5656), to(#363636)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #5a5656,  #363636); /* for firefox 3.6+ */ 
	padding: 0 35px 0 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	border-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px; 
	border-bottom-left-radius: 4px; 
	overflow: hidden;
}
    
.videoThumbs ul { 
	padding: 10px 0;
	margin: 0 0 0 0;	
	width: 1500px;		
	height: 200px;
}
    
.videoThumbs li, .videoContainer li { 
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0 10px 0 0;
	top: 0;
}

.videoThumbs li {
	float: left;
	display: inline;
}

.videoThumbs li a { 
	border-left: 1px solid #131212;
	border-top: 1px solid #131212;
	border-right: 1px solid #585454;
	border-bottom: 1px solid #585454;
	display: block;
	padding: 5px;
	background: #2a2929;
	width: 175px;
	text-decoration: none;
	height: 180px;
	-webkit-transition: background 0.25s ease-in;  
	-moz-transition:background 0.25s ease-in;  
	-o-transition:background 0.25s ease-in;  
	transition:background 0.25s ease-in;  
	color: #eee !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
}

.videoThumbs li a:hover, .videoThumbs li a:focus { 
	border-left: 1px solid #131212;
	border-top: 1px solid #131212;
	border-right: 1px solid #131212;
	border-bottom: 1px solid #131212;	
	background: #131212;
}

.videoThumbs a.videoActive, .videoThumbs a.videoActive:hover, .videoThumbs a.videoActive:focus {
	background: #f3be3e;
	color: #363636 !important;
	border-left: 1px solid #fcd473;
	border-top: 1px solid #fcd473;
	border-right: 1px solid #c1911c;
	border-bottom: 1px solid #c1911c;
}

.videoThumbs li a img { 	
	margin: 0; padding-bottom: 7px;  border: 0; 
	opacity: .80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); 
}

.videoThumbs li a:hover img, .videoThumbs li a:focus img, .videoThumbs a.videoActive img { 		
	opacity: 1.00; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100); 
}

.videoThumbs li span { 
	font-weight: bold;
	font-size: 80%;	
	display: block;
	padding: 0 5px;
	text-align: left;
	
	}
	
.video-slider .nav {
	position: absolute;  
	bottom: 0;  
	left: 0;  
	width: 758px; 
	z-index: 100; 
	list-style-type: none !important; 
	list-style-image: none !important; 
	margin: 0 0 0 10px  !important; 
	padding: 0;
} 

.video-slider .nav li { 
	margin: 0; 
	padding: 0; 
	display: block; 
	width: 35px; 
	height: 220px;  
	background: #363636;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5656', endColorstr='#363636'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#5a5656), to(#363636)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #5a5656,  #363636); /* for firefox 3.6+ */ -webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
}

.video-slider .nav li.prev-container {
	position: absolute; 
	left: 0px; 
	bottom: 0; 
	margin-left: -10px 
} 

.video-slider .nav li.next-container { 
	position: absolute; 
	right: -11px; 
	bottom: 0;  
}

.video-slider .nav a { 
	color: white; 
	width: 35px; 
	height: 220px; 
	display: block;  
}

.video-slider .nav .next, .video-slider .nav .prev { 
	display: block; 
	text-indent: -9999px;  
	outline: none; 
}

.video-slider .nav .next { 
	background: url(/cmsimages/video-slider-next.png) no-repeat top left;   
}

.video-slider .nav .next:hover, .video-slider .nav .next:focus { 
	background: url(/cmsimages/video-slider-next.png) no-repeat center left;
}

.video-slider .nav li.next-container .controlDisabled { 
	background: url(/cmsimages/video-slider-next.png) no-repeat bottom left; cursor: default;
}


.video-slider .nav .prev { 
	background: url(/cmsimages/video-slider-prev.png) no-repeat top left;   
}

.video-slider .nav .prev:hover, .video-slider .nav .prev:focus { 
	background: url(/cmsimages/video-slider-prev.png) no-repeat center left; 
}
	
.video-slider .nav li.prev-container .controlDisabled { 
	background: url(/cmsimages/video-slider-prev.png) no-repeat bottom left; cursor: default;
}

/* NEW STUFF *//*
.video-slider  .videoTop div {
 
    position: absolute !important;
     required for legacy IE 
    left: 0;
    
}*/

/* MVideo playlists */
#mPlaylists {
    padding-left: 9px !important;
    width: 780px;
}

#uobcms-wrapper #playlistTitle {
  left: 0; 
  width: 779px; 
  text-align: center; 
  position: absolute; 
  margin: 10px 0;
}

#videosWrapper #lists {
  margin-top: 40px;
}

.mChannelItem {
    background: none repeat scroll 0 0 #eee;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: left;
    height: 135px;
    list-style: none outside none;
    margin: 1px;
    padding: 10px;
    width: 134px;
}
/*
.mChannelItem.newLine{
  clear: left;
}
*/
.mChannelItem:hover, .mChannelItem:focus {
    background: none repeat scroll 0 0 #ddd;
}
.channelItemActive, .channelItemActive:hover, .channelItemActive:focus {
    background-color: #f3be3e;
}
.mChannelCount {
    color: #888;
    font-size: 80%;
}


#uobcms-wrapper .mChannelLink {
    font-size: 80%;
    font-weight: bold;
    margin-top: 3px;
    color: #333;
}
.mChannelImage {
    width: 130px;
}